Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI MDI-X
Auto MDI/MDI-X
Ya
Cari IGMP
Dukungan Power over Ethernet Poe
Dukungan QoS Kualitas Layanan
Entri Pengiriman CoA IPv4
1
Entri Pengiriman CoA IPv6
1
Fitur DHCP
Fitur IPv4 dan IPv6
IPv4 FIB
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Jumlah masukkan daya Ethernet PoE
24
Jumlah masukkan daya PoE pada Ethernet Plus
24
Kapasitas routing/peralihan
52 Gbit/s
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Teknologi kabel Ethernet tembaga
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Total daya pada penutup Ethernet
370 W
Jumlah port combo SFP
2
Keamanan port statis
Ya
Dukungan Frame Jumbo
Dukungan Kontrol Akis
Kontrol ARP
Ya
Kontrol Aliran Publikasi
GTIN EAN UPC
0790069453342,
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Algoritma Keamanan Didukung
SSL/TLS
Bahan pelindung
Logam
Berat
Dukungan MIB
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Dukungan VLAN
Ya
Dukungan multicast
Ya
Durasi Protokol Pohon
Fitur LAN Virtual
Port-based VLAN, Voice VLAN
Frekuensi masuk AC
Jenis kunci
Jumlah grup pengiriman multi yang terfilter
1
Kecepatan maju
38,69 Mpps
Kedalaman
Kelembaban Non-Operasional
Klasterisasi Koneksi
Kode HS Sistem yang Kompatibel
85176990
Kode produk
DGS-1100-26MPV2
Konsumsi daya maksimum
Lapisan kontak
Lebar
Memori flash
Merek
D-Link
Merek
D-Link
Nama Produk
DGS-1100-26MPV2/B
Nama produk
DGS-1100-26MPV2/B
Negosiasi Otomatis
Ya
Pasang Rak
Pasar yang terjual
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Pembatasan kecepatan
Ya
Pemblokiran Head Of Line Hol
Ya
Pencerminan Gateway Koneksi
Pencetaran dua sisi penuh
Pengelolaan Berbasis Web
Penyaringan Alamat MAC
Penyebaran panas
287 BTU/s
Rentang Kelembaban Operasional
0 - 95%
Rentang Suhu Operasional
-10 - 50 °C
Rentang Suhu Penyimpanan Celsius
Setengah duplex
Ya
Sumber Daya Termasuk
Ya
Tanggal ditambahkan ke sistem
2020-08-29
Tanggal produksi
Tanpa Kipas
Ya
Tegangan masuk AC
Tinggi
Tingkat Kebisingan
50,5 dB
Ukuran Tabel Alamat
Warna produk
D-Link DGS-1100-26MPV2/B Switch